<webobject name = "Container">
	<webobject name="Condition">
		<wo:string value="$selectedRepetition.libelleLong" valueWhenEmpty="Jamais" />
		<webobject name = "ShowJusque">
		    Jusqu'au <wo:string value="$evenement.lastFrequenceCron.dateFin" dateformat="%d.%m.%y" />
		</webobject>
	</webobject>
	<wo:else>
		<webobject name = "Obs">
		   <webobject name = "TypeRepetition"></webobject>
		</webobject>
		<webobject name = "ShowJusque">
		    Jusqu'au <webobject name = "Jusque"></webobject>
		</webobject>
	</wo:else>
</webobject>